/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu, #global-tools-menu {
  vertical-align: top;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu {
  width: 60%;
  padding-right: 5px;
}

/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu, #global-tools-menu, #profile-button-menu {
  padding: 0 0 20px 0;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu h3, #global-tools-menu h3, #profile-button-menu h3 {
  margin-bottom: 2px;
}
/* line 19, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu p, #global-tools-menu p, #profile-button-menu p {
  margin: 0 0 10px 0;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul, #global-tools-menu ul, #profile-button-menu ul {
  text-align: center;
  display: block;
  margin-top: 22px;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li, #global-tools-menu ul li, #profile-button-menu ul li {
  vertical-align: top;
  display: inline;
  display: inline-block;
  margin-left: 50px;
  text-align: center;
}
/* line 32, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li:first-child, #global-tools-menu ul li:first-child, #profile-button-menu ul li:first-child {
  margin-left: 0;
}
/* line 35, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.btn, #global-tools-menu ul li a.btn, #profile-button-menu ul li a.btn {
  background-image: url(/assets/profile_buttons.png);
  background-position: 0 0;
  display: block;
  display: inline-block;
  width: 60px;
  height: 60px;
  margin-bottom: 3px;
  position: relative;
}
/* line 44, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.btn:hover, #quick-start-menu ul li a.btn.selected, #global-tools-menu ul li a.btn:hover, #global-tools-menu ul li a.btn.selected, #profile-button-menu ul li a.btn:hover, #profile-button-menu ul li a.btn.selected {
  background-position: 0 -61px;
}
/* line 47, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.btn:active, #global-tools-menu ul li a.btn:active, #profile-button-menu ul li a.btn:active {
  background-position: 0 -122px;
}
/* line 50, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.btn:hover ~ a.text, #quick-start-menu ul li a.btn.selected ~ a.text, #global-tools-menu ul li a.btn:hover ~ a.text, #global-tools-menu ul li a.btn.selected ~ a.text, #profile-button-menu ul li a.btn:hover ~ a.text, #profile-button-menu ul li a.btn.selected ~ a.text {
  color: #ea5709;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.btn span.img, #global-tools-menu ul li a.btn span.img, #profile-button-menu ul li a.btn span.img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
}
/* line 59, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li a.text, #global-tools-menu ul li a.text, #profile-button-menu ul li a.text {
  text-decoration: none;
  color: #000;
  line-height: 1.4;
  font-size: .9em;
  display: inline-block;
  width: 80px;
}
/* line 67, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li span.img, #global-tools-menu ul li span.img, #profile-button-menu ul li span.img {
  background-image: url(/assets/quick_start_icons.png);
}
/* line 71, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_pentest span.img, #global-tools-menu ul li.quick_pentest span.img, #profile-button-menu ul li.quick_pentest span.img {
  background-position: -68px 3px;
}
/* line 73, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_pentest span.img:hover, #global-tools-menu ul li.quick_pentest span.img:hover, #profile-button-menu ul li.quick_pentest span.img:hover {
  background-position: -68px -70px;
}
/* line 79, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_web_app_scan span.img, #global-tools-menu ul li.quick_web_app_scan span.img, #profile-button-menu ul li.quick_web_app_scan span.img {
  background-position: -145px 7px;
}
/* line 81, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_web_app_scan span.img:hover, #global-tools-menu ul li.quick_web_app_scan span.img:hover, #profile-button-menu ul li.quick_web_app_scan span.img:hover {
  background-position: -145px -68px;
}
/* line 87, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_phish span.img, #global-tools-menu ul li.quick_phish span.img, #profile-button-menu ul li.quick_phish span.img {
  background-position: 12px 10px;
}
/* line 89, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.quick_phish span.img:hover, #global-tools-menu ul li.quick_phish span.img:hover, #profile-button-menu ul li.quick_phish span.img:hover {
  background-position: 12px -70px;
}
/* line 95, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.vuln_validation span.img, #global-tools-menu ul li.vuln_validation span.img, #profile-button-menu ul li.vuln_validation span.img {
  background-position: -213px 6px;
}
/* line 97, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.vuln_validation span.img:hover, #global-tools-menu ul li.vuln_validation span.img:hover, #profile-button-menu ul li.vuln_validation span.img:hover {
  background-position: -214px -69px;
}
/* line 103, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.payload_generator span.img, #global-tools-menu ul li.payload_generator span.img, #profile-button-menu ul li.payload_generator span.img {
  background-position: -273px 1px;
}
/* line 105, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.payload_generator span.img:hover, #global-tools-menu ul li.payload_generator span.img:hover, #profile-button-menu ul li.payload_generator span.img:hover {
  background-position: -272px -65px;
}
/* line 111, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.egadz span.img, #global-tools-menu ul li.egadz span.img, #profile-button-menu ul li.egadz span.img {
  background-position: -333px 1px;
}
/* line 113, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#quick-start-menu ul li.egadz span.img:hover, #global-tools-menu ul li.egadz span.img:hover, #profile-button-menu ul li.egadz span.img:hover {
  background-position: -333px -67px;
}

/* line 122, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
#global-tools-menu {
  width: 40%;
  border-left: 3px solid #f0f0f0;
  padding-left: 15px;
}

/* line 129, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
div.border {
  position: relative;
  height: 3px;
  margin-bottom: 20px;
}
/* line 133, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/workspaces/index.css.scss.erb */
div.border hr {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 -15px 0 -15px;
  height: 3px;
  background: #f0f0f0;
  border: none;
}
